users:
  thepiggykiller:
    groups:
    - Moderators
  tierdog2002:
    groups:
    - Moderators
  panda1101:
    groups:
    - Moderators
  Amachos:
    groups:
    - Moderators
  bearcat52:
    groups:
    - Moderators
  Sn00pyguy:
    groups:
    - Moderators
  sn00pyguy1:
    groups:
    - Moderators
  suzilypuff:
    groups:
    - Moderators
  draken9779:
    groups:
    - Moderators
  hasbo1999:
    groups:
    - Administrators
  thork777:
    groups:
    - Administrators
groups:
  default:
    permissions:
      essentials.home: true
      essentials.sethome: true
      essentials.spawn: true
      permissions.build: true
  Regulars:
    permissions:
      permissions.build: true
    inheritance:
    - default
  Moderators:
    permissions:
      swornjail.jail: true
      worldedit.*: true
      essentials.gamemode: true
      essentials.give: true
      essentials.hat: true
      essentials.heal: true
      essentials.heal.others: true
      essentials.time.set: true
      essentials.time: true
      essentials.afk: true
      essentials.pay: true
      essentials.list: true
      essentials.mail: true
      essentials.mail.send: true
      essentials.msg: true
      essentials.ban: true
      essentials.kick: true
      essentials.kill: true
      essentials.mute: true
      essentials.home: true
      essentials.sethome: true
      essentials.warp: true
      mchat.coloredchat: true
      essentials.ignore: true
      essentials.xp: true
      essentials.tp: true
      coreprotect.*: true
      essentials.back: true
      permissions.build: true
  Administrators:
    permissions:
      bukkit.command.*: true
      GriefPrevention.Claims.CreativeRulesWorlds: true
      permissions.build: true
    inheritance:
    - Moderators